View Issue Details

IDProjectCategoryView StatusLast Update
0001790SymmetricDSImprovementpublic2014-07-12 17:31
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.2 
Target Version3.6.2Fixed in Version3.6.2 
Summary0001790: Add REST service to send schema changes
DescriptionAdd REST service to send schema changes

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master a020ece3

2014-07-02 15:07:09

chenson

Details Diff
0001790: Add REST service to send schema changes
0001790
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/RestService.java Diff File
add - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/model/SendSchemaRequest.java Diff File
add - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/model/SendSchemaResponse.java Diff File
add - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/model/TableName.java Diff File

Issue History

Date Modified Username Field Change
2014-07-02 14:59 chenson New Issue
2014-07-02 14:59 chenson Status new => assigned
2014-07-02 14:59 chenson Assigned To => chenson
2014-07-02 15:00 chenson Product Version 3.6.1 => 3.6.2
2014-07-02 15:06 chenson Status assigned => resolved
2014-07-02 15:06 chenson Fixed in Version => 3.6.2
2014-07-02 15:06 chenson Resolution open => fixed
2014-07-02 16:00 chenson Changeset attached => SymmetricDS trunk r8432
2014-07-12 17:31 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a020ece3